Subject: Ticket Assigned - offline return query
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 08:29:36 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  offline return query User                    Hi           12:18 PM, 20th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           12:19 PM, 20th Feb                     User                    Hi, I want to ask about exchange, the issue is that I don’t have the receipt, is that possible?           12:21 PM, 20th Feb                   krishan                   May i know your order number           12:24 PM, 20th Feb                     User                    It’s not online order           12:24 PM, 20th Feb                     User                    it’s in store purchased but I got it as a gift so I don’t have the receipt           12:25 PM, 20th Feb                   krishan                   we are truly sorry but we can assist you only for online purchased for store purchase you can visit there and they will address your issue           12:26 PM, 20th Feb                     User                    Thank you           12:28 PM, 20th Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:29 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2128120